Subject: (urth) Kyle, Hyle, Crocodyle

From: Alice Turner <al at interport.net>
Date: Thu, 10 Jul 1997 22:14:36 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Just for the record, Lt. Kyle is the human leader of the robotic soldiers
of "the HORARS of War" (1970). Then there's "The Death of Hyle" (1974),
certainly a peculiar fragment. "Hues," with its Kyle, is 1987.

And---whadyaknow---the generic pulp biochemist with the beautiful daughter
in "The Last Thrilling Wonder Story" (1982) is named Dr. (Charles) Crane!

-alga-